انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E مفتاح
رمز التخزين التعريفي: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

الذاكرة (RAM)
128 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

D-Link DGS-1210-28/ME DGS-1210-28E مفتاح

الذاكرة (RAM)
128 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

128 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
دعم الطاقة عبر Ethernet Poe
لا
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE-X
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
اتصال الألياف الضوئية
SFP
ربط منفذ IP MAC
نعم
أنواع الكابلات المدعومة
Cat5, Cat5e
نطاق MTBF
388138 ساعات
تصفية/حماية BPDU
نعم
حماية تصفية Bpdu
نعم
الأمان
CE LVD, UL, CB
خوارزمية أمان مدعومة
802.1x RADIUS, SSH
دعم SSH/SSL
نعم
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 90%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
-5 - 50 °C
حجم جدول العناوين
العمق
العرض
تركيب الرف
نعم
تصنيف حركة المرور
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
سعة ذاكرة الوصول العشوائي
حجم التخزين المؤقت
1,5 KB
ذاكرة فلاش
نوع الذاكرة
DDR3-SDRAM
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
0 dB
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
التوافق الكهرومغناطيسي
FCC A, CE A, VCCI
عامل الشكل
عدد مجموعات الشحن المتعدد المفلترة
256
حجم المعالجة
عدد الصفوف
8
سعة العبور للتوجيه
سعة التوجيه/التبديل
56 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
وزن الكرتون
17,5 kg
الكمية لكل كرتون
5 قطع
عرض الكرتون
38,1 cm
الوزن الصافي للكرتون
16,6 kg
طول الكرتون
51 cm
ارتفاع صندوق الشحن
29,2 cm
صناديق لكل منصة بحر
36 قطع
صناديق لكل منصة جو
24 قطع
الكمية لكل منصة بحرية
180 قطع
الكمية لكل منصة جوية
120 قطع
الوزن الإجمالي لكل منصة بحرية
650,6 kg
الوزن الإجمالي لكل منصة جوية
439,9 kg
عرض البليت
120 cm
الطول
110 cm
الارتفاع البحر
188,7 cm
الارتفاع الهواء
130,3 cm
عمق العبوة
492 mm
عرض العبوة
250 mm
ارتفاع العبوة
72 mm
وزن العبوة
3,33 kg
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
اسم المنتج
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
الفئة
مفاتيح الشبكة
العلامة التجارية
D-Link
اسم المنتج
DGS-1210-28/ME
سلسلة المنتج
الأسواق المباعة
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
تاريخ الإضافة إلى النظام
2015-11-02
تاريخ الإنتاج
رمز المنتج
DGS-1210-28E
تبديد الحرارة
76,59 BTU/s
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
دعم 멀티캐스트
نعم
المفاوضة التلقائية
نعم
ميزات LAN الافتراضية
Tagged VLAN, Port-based VLAN
سجل أحداث النظام
نعم
دعم SSH SSL
نعم
دعم VLAN
نعم
تفويض
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E مفتاح